# Basic project metadata. This is used when generating the doc pages for things
# like titles and footers.
project = "Example"

# This doc becomes `index.html` in the generated html docs
master_doc = "index"

# Sphinx autodoc will need to be able to import our module. Augmenting
# `sys.path` with the path to the module ensures it can find it when we invoke
# autodoc from a documentation file.
import sys, os
sys.path.append(os.path.join(os.path.dirname(__file__), "../src"))

# Enable the autodoc extension
extensions = ["sphinx.ext.autodoc"]
